# Generated by Django 3.1.4 on 2020-12-26 11:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('myapi', '0004_delete_stock'),
    ]

    operations = [
        migrations.CreateModel(
            name='Herd',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('herd', models.CharField(max_length=1000)),
            ],
        ),
        migrations.CreateModel(
            name='Order',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('customer', models.CharField(max_length=60)),
                ('date_time', models.DateTimeField()),
                ('time', models.IntegerField()),
                ('milk', models.FloatField(max_length=60)),
                ('skins', models.IntegerField()),
            ],
        ),
        migrations.CreateModel(
            name='Stock',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('milk', models.FloatField(max_length=60)),
                ('skins', models.IntegerField()),
            ],
        ),
    ]
